header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Aladdin
  repository: kara.moe
  conditions:
    tagPresence:
      - 71190d22-e29e-4857-9720-9d7d2841bc17
      - 982f6db8-33e1-48fe-9f70-40e6fe0ec0f5
      - 6991bad7-f785-4f37-9183-38ee4aee8c39
  actions:
    addTag:
      - tid: d3dc0e6c-2520-42b3-9825-d8146abcf06b
        type: 18
